// This file defines the common options for all TypeScript here. This shouldn't
// be directly used as the project file in builds; see tsconfig.*.json instead,
// which inherit from this file and essentially define specific build targets.
{
  "compilerOptions": {
    "target": "ES2024",
    "strict": true,
    "alwaysStrict": true,
    "outDir": "static",
  },
}
